Loading...
Searching...
No Matches
VPB_CALL_INFO Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support » Caller id » ISDN support
Collaboration diagram for VPB_CALL_INFO:

## Public Attributes

int | callingplan
int | callingpres
char | callingnum [256]
char | callingname [256]
char | callingsubaddr [256]
char | calledsubaddr [256]
char | callednum [256]
int | calledplan